Loading...
Searching...
No Matches
SoapySDRRange Struct Reference

Definition for a min/max numeric range. More...

`#include <Types.h>`

## Public Attributes

double | minimum
double | maximum
double | step

## Detailed Description

Definition for a min/max numeric range.

## Member Data Documentation

## maximum

double SoapySDRRange::maximum

## minimum

double SoapySDRRange::minimum

## step

double SoapySDRRange::step

The documentation for this struct was generated from the following file:

- Types.h